APP_NAME=partner.gruene-seele.bio
APP_ENV=local
APP_KEY=base64:w0K6RjfleoAOpuICea14JnaZ28PNc6EMzIFMQZ3MVtU=
APP_DEBUG=true
APP_URL=https://partner.gruene-seele.test
APP_API_DOMAIN=partner.gruene-seele.test
APP_DOMAIN=partner.gruene-seele.test

APP_PROMO_URL=https://testemich.test
APP_PROMO_DOMAIN=testemich.test

APP_SHOP_URL=https://grueneseele.test
APP_SHOP_DOMAIN=grueneseele.test

APP_CHECKOUT_MAIL=kevin.adametz@me.com
APP_CHECKOUT_TEST_MAIL=register@adametz.media
APP_INFO_MAIL=kevin.adametz@me.com
APP_INFO_TEST_MAIL=register@adametz.media
EXCEPTION_MAIL=exception@adametz.media
LOGISTIC_MAIL=kevin.adametz@me.com
APP_MAIN_TAX = 1.19
APP_MAIN_TAX_RATE = 19

APP_MAIN_USER_ID = 2

LOG_CHANNEL=stack
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=192.168.1.8
DB_PORT=3306
DB_DATABASE=grueneseele
DB_USERNAME=kadmin
DB_PASSWORD=KT32vQ7ix


#DB_CONNECTION=mysql
#DB_HOST=localhost
#DB_PORT=3306
#DB_DATABASE=web28_db4
#DB_USERNAME=web28_4
#DB_PASSWORD=MbDQuPZYOjxGpfNSr=9/5

BROADCAST_DRIVER=log
CACHE_DRIVER=file
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

MEMCACHED_HOST=127.0.0.1

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_DRIVER=smtp
MAIL_HOST=w017e534.kasserver.com
MAIL_PORT=587
MAIL_USERNAME=m0496c96
MAIL_PASSWORD=mZtVp7WQcs6DC3hf
MAIL_ENCRYPTION=null
MAIL_FROM_ADDRESS=dev@adametz.media
MAIL_FROM_NAME="DEV Grüne Seele"

#MAIL_MAILER=smtp
#MAIL_HOST=s182.goserver.host
#MAIL_PORT=587
#MAIL_USERNAME=web28p3
#MAIL_PASSWORD=WeE2bmI9GjB7pDgi
#MAIL_ENCRYPTION=""
#MAIL_FROM_ADDRESS=partner@gruene-seele.bio
#MAIL_FROM_NAME="GRÜNE SEELE Naturkosmetik"

RECAPTCHA_SITE_KEY="6LcGr_kqAAAAAOnz-L6IIBC_fTzJ7siTheZgFVMY"
RECAPTCHA_SECRET_KEY="6LcGr_kqAAAAAKBZVoy37ski0Gl54jenWOlrbc9z"

PAYPAL_MODE=sandbox
PAYPAL_SANDBOX_CLIENT_ID=AWMeW59cMOHaMWfv44kIMnzaR81Qo4yNVzEC5LyWl7x5RjkJZOJmvbvljqWPNEw7GihF3FLRL_tEJPHo
PAYPAL_SANDBOX_CLIENT_SECRET=EFOuvQJpx3lM2HjLjPURgcxKuGLtKxNHKZqx65uQpQ8WNLDvijHhb79X5oE22LKIwW5V0GdX09jI24bF
PAYPAL_LIVE_CLIENT_ID=ATBZUigDw1yuakQj9X7semskqBrBxSV3bOjp3AtHV5pCSc3tOIm1m2s3toUfGW9lcxQJ5_fSS37FVbki
PAYPAL_LIVE_CLIENT_SECRET=ECCH1CPCiHLzEMbl3rMSo1PVSqn2iqu59t-ZUXSx4p1J_tTklpl9QGkBN77s9DfCA1dQ6u7VfBBfPApn


AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"